.row-ouvidoria-formulario {
    margin-top: 30px;
}

.col-ouvi-info {
    margin-top: 20px;
}

.col-ouvi-info .alert {
    margin-bottom: 0px;
}

.col-pesquisa_satisfac .alert {
    margin-bottom: 0px;
    margin-top: 20px;
}


/* Panel Esqueceu a Senha */

.panel-body {
    border: 1px solid #cccccc;
}

.panel-chapada .panel-heading {
    color: #FFFFFF;
    background-color: #4897e4;
}

#infoSic {
    display: none;
}

.pmsl-ouv-title {
    color: #4897e4;
    font-weight: bold;
    font-size: 15px;
}


/* RADIO OUVIDORIA*/

.radio {
    padding-left: 15px;
}

.space-input-radio {
    margin-left: 20px;
}


/* OUVIDORIA MANIFESTAÇÃO */

.color-man-ouv {
    color: #4897e4;
}

.panel-manifestacao {
    color: #FFFFFF;
    background-color: #4897e4;
}

.panel-manifestacao a {
    color: #FFFFFF;
}

.btenvi {
    border: #4897e4;
    background-color: #4897e4;
}

.btenvi:hover {
    background-color: #e9494b;
}